@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,600,700);

body {
	background: #fff url('../bg.png') repeat;
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
	color: #666;
	font-weight: 300;
}

* {
	margin:0;
	padding:0;
}

/** element defaults **/
table {
	width: 100%;
	text-align: left;
}

th, td {
	padding: 10px 10px;
}

th {
	color: #666;
	background: #ccc none repeat-x scroll left top;
}

td {
	border-bottom: 1px solid #ccc;
}

code, blockquote {
	display: block;
	border-left: 5px solid #222;
	padding: 10px;
	margin-bottom: 20px;
}
code {
	background-color: #222;
	color:#ccc;
	border: none;
	font-family: "Courier New", Courier, monospace;
}
blockquote {
	border-left: 5px solid #222;
}

blockquote p {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	color: #333;
	height: 1%;
}

p {
	line-height: 1.9em;
	margin-bottom: 20px;
}

a {
	color: #db4032;
	text-decoration: none;
}

a:hover {
	color: #bd3227;
}

a:focus {
	outline: none;
}


a.but { 
  
    background: #db4032;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    padding: 10px 15px;
    outline: 1px dashed #db4032;
    text-decoration: none;
    text-transform: uppercase;
}

a.but:hover {
	background:#bd3227;
	outline: 1px dashed #bd3227;
}

a.but-reversed { 
	background: linear-gradient(#a97549, #cda98b);
	background-color: #9a6a43;
        text-shadow: 1px 1px 0 #5b4648;
	color: #fff;
	border-color: #976842;
}

a.but-reversed:hover {
	background: #b0794d;
}

fieldset {
	display: block;
	border: none;
	border-top: 1px solid #ccc;
}

fieldset legend {
	font-weight: bold;
	font-size: 0.9em;
	padding-right: 10px;
	color: #333;
}

fieldset form {
	padding-top: 15px;
}

fieldset p label {
	float: left;
	width: 150px;
}

form input, form select, form textarea {
	padding: 5px;
	color: #333333;
	border: 1px solid #ddd;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

form input.formbutton {
	border: none;
	background: #7BAB3D;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 10px;
	font-size: 0.8em;
	letter-spacing: 1px;
	width: auto;
	overflow: visible;
}

form.searchform input {
  font-size: 0.9em;
    padding: 6px;
}

form.searchform p {
	margin: 5px 0;
}


span.required {
	color: #ff0000;
}

h1 {
	color: #000;
	font-size: 2.7em;
	margin-bottom: 10px;
}

h2 {
	color: #666;
	font-size: 2.5em;
	letter-spacing: -1.5px;
	padding: 0 0 10px;
	margin: 0;
}

h3 {
	color: #444;
	font-size: 1.9em;
	font-weight: 600;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

h4 {
    color: #8e785c;
    font-size: 1.2em;
    text-transform: uppercase;
    padding-bottom: 10px;
}

h5 {
	padding-bottom: 10px;
	font-size: 1.1em;
	color: #999;
}

ul, ol {
	margin: 0 0 35px 35px;
	padding: 0;
	list-style: disc;
}

li {
	padding-bottom: 10px;
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}

.wide {
	max-width: 95%;
	margin: 0 auto;
}


#block {
	background-color: #fff;
	max-width: 75%;
	margin: 0 auto;
}

header {
	padding: 5px 0 17px;
	margin: 0 auto;
    	background-color: #262026;
	text-align: left;
}



header h1 {
	margin: 0;
	float: left;
}

header h1 a, header h1 a:hover {
    color: #fff;
    font-size: 1.4em;
    padding: 10px 5px;
    letter-spacing: 4px;
    border-bottom: none;
    display: block;
    font-family: 'Permanent Marker', cursive;

}

header h1 a strong {
	font-weight: normal;
	color: #f1cf9c;
}

nav {
	float: right;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 33px 0 0 20px;
	text-align: left;
}

nav ul ul { 
	margin: 0 15px;
}

nav ul li {
	display: block;
	float: left;
	padding: 0px 5px;
}

nav ul li li {
	padding: 0;
}


nav ul li a {
	display: block;
	float: left;
	padding: 10px 10px;
    color: #c0b0a1;
    font-size: 0.9em;
	margin: 0 10px;
     border-bottom: none;
	text-transform: uppercase;
	letter-spacing: 0px;
}

nav ul li a i { padding-right: 5px; }

nav ul li li a {
	float: none;
	padding: 10px 5px;
}

nav ul li a:hover {
	color: #A2CCEC;
	text-decoration: none;
}

nav ul li.selected a, nav ul li.selected a:hover {;
    	background-color: #c0b0a1;
	border-radius: 5px;
	color: #fff;
}

nav ul li.selected a:hover {
	background-color: #bd3227 !important;
	background-image: none !important;
}

nav ul li a:hover, nav ul li.sfHover a {
	background: #bd3227;
	background-image: none;
	color: #fff;
	border-radius: 5px;
}


nav ul li a.sf-with-ul:hover, nav ul li.sfHover a {
	background-color: #bd3227;
	color: #fff;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}


 nav ul li.sfHover ul a, nav ul ul {
	background: #c0b0a1;
	color: #fff;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

nav ul li.sf-with-ul.selected ul a, nav ul li.selected ul, nav ul li.selected.sfHover a  {
	background: #c0b0a1;
	color: #eee;
}

nav ul li.sf-with-ul.selected ul a:hover, nav ul li.selected.sfHover a:hover {
	color: #fff;
}

nav ul li li a:hover, nav ul li.sfHover li a:hover {
	color: #262026;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
	margin-top: 	10px;
	padding-top:	0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			26px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* intro */
div#introduction {
	background-color: #c0b0a1;
}

div#introduction .intro-text{
	padding: 40px 10px;
	text-align: center;
}

div#introduction div.intro-text-short {
	text-align: left;
}


div#introduction h2 {
	font-size: 3em;
}

div#introduction h2, div#introduction p {
	color: #262026;
	font-weight: normal;
}

div#introduction p {
	font-size: 1.3em;
	color: #fff;
	line-height: 1.3em;
}

a.but-slider {
	padding: 10px 15px;
	font-size: 0.8em;
	text-align: center;
	margin: 5px 10px 5px 0;
}

a.but-slider i { padding-right: 5px; }

img {
	max-width: 100%;
	height: auto;
}

#banner {background: url(../banner.jpg) no-repeat; background-size: cover; height: 550px;}

#main {
	background: none;
	margin: 25px auto 0;
 	padding: 0;
	clear: both;
}

#text {
    float: left;
}

.twocolumn {
	width: 66%;
}

.threecolumn {
	width: 46%;
	margin: 0 2%;
}

.rightsidebar {
	margin-right: 2%;
}

.leftsidebar {
	margin-left: 2%;
}


article {
    padding: 10px 10px 20px 5px;
 }

article .artinfo {
    color: #c0c0c0;
    font-size: 0.9em;
    letter-spacing: -0.5px;
    padding: 0 0 10px 0;
}

article .artinfo a { 
	color: #c0c0c0;
	border-bottom-color: #c0c0c0;
}

.bar{
	margin-top: 10px;
}

.smallside { 
   width: 25%;
}

.bigside {
	width: 30%;
}

.leftside { 
	float: left;
}

.rightside {
	float: right;
}



.bar h4 {
	padding-bottom: 0;
	font-size: 1.4em;
	letter-spacing: -1px;
	padding: 6px 0;
}

.bar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bar ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
	padding: 10px;
}

.bar ul li.bg {
	background-color: #2d8fa8;
	color: #fff;
}
.bar ul li.bg h4 {color: #fff;}


.bar .bg h4 {
	color: #666;
}


.bar li ul {
    list-style: none outside none;
    margin: 0px;
}

.bar li ul li {
	display: block;
	border-top: none;
	padding: 7px 2px;
	margin: 0;
	line-height: 1.5em;
	font-size: 0.85em;
}

.bar li ul li ul {
	margin-top: 10px;
}

.bar li ul li li  {
	font-size: 1.0em;
	padding-left: 15px;
}



.bar li ul li.text { 
	border-bottom: none;
}


.bar li ul li a {
	 border-bottom-color: #666;
	color: #beb7ad;
}

.bar li ul li a:hover {
	color: #c0b0a1;
}


.bar li ul li a.readmore {
   font-weight: bold;
}


.bar ul.blocklist {
	border-top: 1px solid #ddd;
}

.bar ul.blocklist li {
	padding: 0;
}

.bar ul.blocklist li a,
.bar ul.blocklist li a:hover {
	border-bottom: 0;
	display: block;
	border-bottom: 1px dashed #8e785c;
	padding: 12px 10px;
}


.bar li ul.blocklist li li {
	font-size: 1.0em;
}

.bar li ul.blocklist ul {
	margin-top: 0;
}

.bar li ul.blocklist li li a,
.bar li ul.blocklist li li a:hover {
	padding-left: 25px;
}

.bar ul.newslist li {
	padding: 20px 5px;
	border-bottom: 1px dashed #ddd;
}

.bar ul.newslist p {
	margin-bottom: 0;
}

.bar ul.newslist span.newslist-date { 
	background-color: #2d8fa8;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}




.clear {
	clear: both;
}

footer {
	margin:20px auto 0;
	background: #beb7ad;
}

footer p {
	text-align: left;
	color: #ccc;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.btmtext {
	padding: 20px 25px 30px;
}

footer .btmtext ul {
	width: 25%;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

footer .btmtext li {
	padding: 5px 5px;
}

footer .btmtext li a, footer .btmtext h4 {
}

footer .btmtext li a {
 color: #262026;
	border-bottom-color:#505050;
    
}

footer .btmtext li {
 color: #505050;
	line-height: 1.5em;
font-size: 0.95em;
}

footer .btmtext li a:hover { 
	color: #000;

	border-bottom-color:#909090;
}

footer .btmtext h4 {
   color: #fff;
    font-size: 1.6em;
    padding-bottom: 10px;
}

footer .bottom {
	padding: 10px;
	text-align: center;
	background-color: #262026;
}

footer .bottom p {
	text-align: center;
}

footer .bottom p, footer .bottom p a {
	color: #beb7ad ;
	border-bottom-color: #f3e3cb;
}

div.connect a {
	border-bottom: none;
	margin-right: 15px;
	color: #2d8fa8!important;
}


@media screen and (max-width: 740px) {

	body { font-size: 0.8em; }	

	
	header { text-align: center; }

	header h1 { float: none; text-align: center; }

	header h1 a, header h1 a:hover { float: none; padding: 5px; }

	nav { float: none; }

	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 23px; }

	div#section { width: auto; max-width: 100%; }

	footer .btmtext ul { margin-bottom: 15px; }

	footer .btmtext ul.endbtm { margin-bottom: 0px; }

	.wide { width:auto; max-width: 100%; padding-left: 10px; padding-right: 10px; }
	
	#text, aside.bar { float: none; width: auto; }

	#text { padding: 10px; }

	footer .btmtext ul { width: auto; float: none; }
}


@media screen and (max-width: 540px) {


	body { font-size: 0.8em; }

	header { text-align: center; padding: 10px 0 5px; }

	header h1 a, header h1 a:hover { text-align: center;  padding: 10px; font-size: 1.1em; }

	header h1, nav { float: none; }
	
	nav { height: auto; position: relative; }

	nav ul { margin: 0; }
	
	.sf-menu ul { position: relative; width: auto; display: block; margin-top: 0; }

	nav ul ul { margin: 0px 10px 5px; border-top-right-radius: 0; }

	nav ul li { margin: 5px 0; padding: 0; float: none; }

	nav ul li a { background-color: #f0f0f0; border-radius: 5px; }

	nav ul li a, .sf-menu li { float: none; }

	nav ul li li { margin: 0; }

	div#introduction .btmtext { padding: 20px 5px; }
	
	div#introduction div.intro-text-short { padding: 20px 5px 10px; }

	div#introduction { margin-top: 10px; }

	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 0; }


}

/* banner */
.site-banner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 298px;
  margin: 20px auto;
  font-family: "Lato";
  background-image: url("../banner-bg-horiz.png");
  background-size: contain;
}
.site-banner, .site-link {
  color: #000;
}
.banner-text {
  width: 55%;
  margin: 10px 0;
  font-size: 24px;
  line-height: 1.2;
  text-align: center;
}
.site-link {
  width: 35%;
  padding: 15px 0;
  font-size: 19px;
  font-weight: 800;
  background-color: transparent;
  border: 3px solid #000;
  text-decoration: none;
  transition: .3s ease-in-out;
  cursor: pointer;
}
.site-link:hover {
  background-color: #c3c3c3;
  color: #fff;
}
/* sale */
.sale {
  position: absolute;
  right: -50px;
  display: none;
  align-items: center;
  width: 270px;
  height: 270px;
  padding: 5px;
  text-align: center;
  font-size: 24px;
  background: url("../sale-bg.png") no-repeat;
  background-size: contain;
  border: 4px solid #fff;
  border-radius: 20px;
  color: #fff;
}
.sale p {
  position: relative;
  top: -5px;
  left: -20px;
  font-size: 24px;
  line-height: 1.2!important;
  text-align: center;
  margin: 0;
}
.sale-amount {
  color: #303030;
  font-weight: 700;
}
.sale-number {
  font-size: 33px;
}
.sale-name {
  position: relative;
  top: 10px;
  left: -40px;
  font-size: 29px;
  font-family: "Carter One";
  color: #f6445c;
}
.active-sale {
  display: block!important;
}

ul li ul a {
	color: #000;
}